## org.apache.axis.holders
Class YearHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.YearHolder

All Implemented Interfaces:
  Holder

public final class YearHolder
extends java.lang.Object
implements Holder

Class YearHolder

Field Summary
`Year` `value` Field _value

Constructor Summary
`YearHolder()` Constructor YearHolder
`YearHolder(Year value)` Constructor YearHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public Year value

  Field _value

Constructor Detail

### YearHolder

    public YearHolder()

  Constructor YearHolder

### YearHolder

    public YearHolder(Year value)

  Constructor YearHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.